<?php
namespace App\EntityList;

class CustomerCreditCards extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTCustomerCreditCards, $DBTCreditCards;
		$this->setMainTable($DBTCustomerCreditCards, 'customerCreditCards');

		$this->addAllowedTable($DBTCreditCards, 'creditCards', 'creditCards.id = customerCreditCards.idCreditCard', 'INNER');
	}
}